using UnityEngine;

public class Bed : MonoBehaviour, IInteractable
{

    public Dialogue dialogue;
    private string[] lines;

    
    void Start()
    {
        lines = new string[]{"The bed doesn't look very comfortable."};
    }


    public void Interact()
    {
        dialogue.StartDialogue(lines);
    }
}
